MAL-2023-3340

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqrandominfopip/MAL-2023-3340.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3340
Published
2023-02-27T02:39:11Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqrandominfopip (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (21e14469d11baa57531216d71f3ced24f783e793ed3ae77b0af783d6f4b00e53)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqrandominfopip

Package

Name
esqrandominfopip
View open source insights on deps.dev
Purl
pkg:pypi/esqrandominfopip

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected